body{
    padding-top:200px;
}
.testoCentrato{
    text-align: center;
}
.container{
    height: 100%;
}

.panel-body h4{
    padding-bottom:20px;
    font-weight: 200;
    color:#395839;
}
.inserimentoCodice{
    text-align:center;
    color:#395839;
    background-image:url('../img/icon_user.png');
    background-position: left 10px center !important;
    background-repeat: no-repeat;
    padding:0 15px 0 35px;
    margin: 0 auto;
    max-width:550px;
    padding-left: 30px !important;
}
.inserimentoPassword{
    text-align:center;
    color:#395839;
    background-image:url('../img/icon_password.png');
    background-position: left 10px center !important;
    background-repeat: no-repeat;
    padding:0 15px 0 35px;
    margin: 0 auto;
    max-width:550px;
    padding-left: 30px !important;
}
.footerMed{
    top:50px;
}

.logo{
    width:50%;
    margin:2rem;
}